Verbindung zum OKI System

Wenn das Dialogfeld für die Suche erscheint, können Sie die automatische Druckersuche im Netzwerk starten oder die Netzwerkadresse manuell eingeben.

» "Automatische Suche"

» "IP-Adresse manuell eingeben"

Diese Funktion wird verwendet, um Ihr OKI System mit TWAIN Treiber, Datei-Downloader, Remote Scan Treiber und Adressbuchanzeige zu verbinden.

Automatische Suche

Nachstehend ein Beispiel für Windows 7.Die Schritte für andere Windows-Systeme sind identisch.

  1. Klicken Sie auf [Suche starten].

    2. Local Discovery sucht kompatible Geräte in Ihrem Netzwerk.

    Sie können den Vorgang abbrechen, indem Sie auf [Abbrechen] klicken.

    Systeme in anderen Netzwerksegmenten werden möglicherweise nicht gefunden. Wählen Sie [Manuelle Auswahl], wenn Ihr OKI-System nicht gefunden wird. » "IP-Adresse manuell eingeben"

    In großen Netzwerken kann der Suchprozess relativ lange dauern. Ändern Sie in diesem Fall die Sucheinstellung unter [Erweitert]. » "Einstellungen für Netzwerksuche ändern"

    Um im IPX/SPX Netzwerk einen Drucker zu suchen, drücken Sie [Erweitert] und wählen die IPX/SPX Netzwerksuche. OKI Systeme können in einem IPX/SPX Netzwerk gesucht werden, auch wenn die Suche aus einer anderen Anwendung als Local Discovery durchgeführt wird. » "Einstellungen für Netzwerksuche ändern"

    Je nach SNMP-Einstellung wird Ihr OKI Multifunktionssystem möglicherweise nicht gefunden . Prüfen und/oder ändern Sie in diesem Fall die SNMP-Einstellungen. Siehe hierzu folgenden Abschnitt: » "SNMP-Einstellungen ändern"

  2. Wählen Sie aus der Liste der gefundenen Systeme Ihr OKI System und klicken Sie auf [OK].

    3. Local Discovery verbindet zum ausgewählten Gerät.

    Ist das Gerät nicht geeignet, erscheint eine Meldung in einem Dialogfeld. Klicken Sie in diesem Fall auf [Nein], um zum Suchdialog zurückzukehren und wählen Sie ein korrektes Gerät.

    War die automatische Suche des OKI Systems erfolglos, können Sie versuchen, es durch die manuelle Eingabe der IP-Adresse zu finden. » "Automatische Suche"

IP-Adresse manuell eingeben

Nachstehend ein Beispiel für Windows 7.

Die Schritte für andere Windows-Systeme sind identisch.

  1. Klicken Sie auf [Manuelle Auswahl].

    2. Das Dialogfeld [Manuelle Auswahl] erscheint.

  2. Geben Sie je nach Bedarf die folgenden Elemente ein, und klicken Sie auf [OK].

    3. IPv4 IP-Adresse -- Geben Sie die IPv4-Adresse des Druckers ein.

    IPv6 IP-Adresse -- Geben Sie die IPv6-Adresse des Druckers ein.

    IPX-Adresse -- Geben Sie die IPX-Adresse des Druckers ein. Dies ist nur unter folgenden Bedingungen möglich:

    Das IPX/SPX-Protokoll und der Novell Client sind auf Ihrem Computer installiert.

    Der Computer ist mit dem NetWare Server verbunden.

    OKI Systeme können in einem IPX/SPX Netzwerk gesucht werden, wenn die Suche aus einer anderen Anwendung als Local Discovery durchgeführt wird.

    Name -- Geben Sie den Druckernamen ein.

    Standort -- Geben Sie den Standort des Druckers ein.

    SNMP-Einstellungen -- Klicken Sie hier, um die SNMP-Einstellungen zu prüfen oder zu ändern.

    » "SNMP-Einstellungen ändern"

    Sie müssen die Felder [Name] und entweder [IP-Adresse] oder [IPX-Adresse] ausfüllen.

  3. Das in Schritt 2 definierte System wird der Liste hinzugefügt. Wählen Sie den Namen des OKI Systems und klicken Sie auf [OK].

    4. Local Discovery verbindet zum ausgewählten Gerät.

    Ist das Gerät nicht geeignet, erscheint eine Meldung. Klicken Sie in diesem Fall auf [Nein], um zum Suchdialog zurückzukehren und wählen Sie ein korrektes Gerät.

    Je nach SNMP-Einstellung wird Ihr OKI Multifunktionssystem möglicherweise nicht gefunden. Prüfen und/oder ändern Sie in diesem Fall die SNMP-Einstellungen. Siehe hierzu folgenden Abschnitt: » "SNMP-Einstellungen ändern"

Go to Top


GRUNDLEGENDE BEDIENUNG

Dieser Abschnitt beschreibt die grundlegende Bedienung von Local Discovery.

» "Local Discovery Zusammenfassung"

» "Local Discovery starten"

» "Verbindung zum OKI System"

» "Local Discovery Fenster"


Local Discovery Zusammenfassung

Local Discovery Symbol

Dient als Zugang für verschiedenen Funktionen. » "Local Discovery starten"

Menüleiste

Bietet das Starten/Beenden der Sitzung, die Konfiguration und mehr!

Local Discovery Fenster

Zeigt die verschiedenen Druckjobs an. » "Local Discovery Fenster"

Dialogfeld Konfiguration

Ermöglicht die Konfiguration von Local Discovery. » "Local Discovery anpassen"


Local Discovery starten

Local Discovery kann auf zwei Arten gestartet werden.

» "Zugriff über das Local Discovery Symbol"

» "Zugriff über den Ordner Drucker und Faxgeräte"


Zugriff über das Local Discovery Symbol

Sie können über das Symbol der Task-Leiste auf das Local Discovery Fenster zugreifen.

Nachstehend ein Beispiel für Windows 7.Die Schritte für andere Windows-Systeme sind identisch.

  1. Wählen Sie [Start] > [Alle Programme] > [OKI Client], [Local Discovery].

    2. Das Local Discovery Symbol erscheint in der Task-Leiste.

  2. Rechtsklicken Sie auf das Symbol und wählen Sie im Menü [Local Discovery].

    3. Das Local Discovery Fenster wird angezeigt.

    Das Local Discovery Fenster zeigt Informationen über Ihren Standarddrucker. Ist der Standarddrucker kein OKI Drucker oder Netzwerkfax-Treiber, erscheint anstelle des Local Discovery Fensters eine Fehlermeldung.

    Der SNMP Community Name des ausgewählten Druckertreibers oder Fax-Treiber wird für die Verbindung zum Drucker verwendet. Wenn die Verbindung zum Drucker nicht korrekt hergestellt werden kann, erscheint eine Meldung in einem Dialogfeld. Klicken Sie in diesem Fall auf [OK], um nach Druckern zu suchen und die Verbindung herzustellen. » "Verbindung zum OKI System"

    Zur Überwachung weiterer Drucker/Faxgeräte siehe folgenden Abschnitt: » "Zusätzliche Drucker registrieren"


Zugriff über den Ordner Drucker und Faxgeräte

Sie können über die Ordner [Drucker und Faxgeräte] ], [Drucker] oder [Geräte und Drucker] auf das Local Discovery Fenster zugreifen. Wenn Sie im Ordner einen Drucker- oder Netzwerkfax-Treiber auswählen, erscheint das Local Discovery Fenster mit den Systeminformationen.

Nachstehend ein Beispiel für Windows Vista.

Die Schritte für andere Windows-Systeme sind identisch.

Diese Funktion kann nicht unter Windows 7 verwendet werden.

  1. Öffnen Sie den Ordner [Drucker und Faxgeräte], [Drucker] oder [Geräte und Drucker].
  2. Rechtsklicken Sie auf ein Treibersymbol und wählen Sie im Menü Local Discovery.

    3. Das Local Discovery Fenster erscheint für das ausgewählte Gerät.

    Der SNMP Community Name des ausgewählten Druckertreibers oder Fax-Treiber wird für die Verbindung zum Drucker verwendet. Wenn die Verbindung zum Drucker nicht korrekt hergestellt werden kann, erscheint eine Meldung in einem Dialogfeld. Klicken Sie in diesem Fall auf [OK], um nach Druckern zu suchen und die Verbindung herzustellen. » "Verbindung zum OKI System"

    Zur Überwachung weiterer Geräte siehe folgenden Abschnitt: » "Zusätzliche Drucker registrieren"


Local Discovery Fenster

Im Fenster von Local Discovery können Sie den Status des Geräts und Druckjobs prüfen. Das Fenster besteht aus folgenden Komponenten:

Menüleiste

Folgende Menüs sind verfügbar:
Drucker -- Klicken Sie hier, um das Fenster zu schließen oder das überwachte Gerät zu wechseln.
Dokument -- Klicken Sie hier, um Druckjobs zu starten oder zu löschen.
Ansicht -- Klicken Sie hier, um den Konfigurationsdialog aufzurufen oder die Geräteinformation zu aktualisieren.
Hilfe -- Klicken Sie hier, um eine Online-Hilfe oder die Versionsinformationen abzurufen.

Register

Folgende Register sind verfügbar:
Gerätestatus » "GERÄTESTATUS ÜBERWACHEN"
Druck-Warteschlange
Vertraulicher Druck
Entwurfsdruck
Zeitversetzter Druck
Fax
e-Filing
Ungültig

Statusleiste

Die Statusleiste zeigt Druckerstatus, IP-Adresse, Anzahl Dokumente und Verbindungsstatus als Text oder als Symbole. Die Informationen sind abhängig vom jeweiligen Register.
Status -- Zeigt Druckerstatus und Anzahl der Druckjobs.
IP/IPX-Adresse -- Zeigt die IP- oder IPX-Adresse des mit dem Drucker verbundenen Controllers.
Verbindungsstatus -- Zeigt den Kommunikationsstatus des Druckers.
Druckersymbol -- Klicken Sie hier, um die Information zu aktualisieren.

Im Menü [Ansicht] können Sie einstellen, ob die Statusleiste angezeigt werden soll.


GERÄTESTATUS ÜBERWACHEN

Dieses Kapitel beschreibt, wie Sie mit Local Discovery den Gerätestatus überwachen.

» "Gerätestatus"

» "Gerätestatus prüfen"

» "Mehrere Geräte überwachen"


Gerätestatus

Das Register [Gerätestatus] ermöglicht das Betrachten von Geräteinformationen und des Druckerstatus sowie das Hinzufügen von weiteren Geräten.

Druckerbild

Das Druckerbild zeigt eine Druckerstörung durch Symbole an. » "Anzeigen zum Systemstatus"

Gerätedetails

Folgende Informationen werden angezeigt:
Name -- Name des Druckers.
Modell -- Name des Druckermodells.
Standort -- Physikalischer Stellplatz.
Status -- Status des Gerätes.
Locher -- Typ der installierten Lochereinheit.
Physikalische Adresse -- Geräteadresse des Druckers (eindeutige ID der Netzwerkkarte im Drucker, auch als Hardware-Adresse bezeichnet).

Druckerinformation

Zeigt den Kassettenstatus sowie Informationen über Fehler, Warnungen, Toner und Zähler.

Beschreibung

Beschreibt die ausgewählten Druckerinformationen.

Hinzufügen

Klicken Sie hier, um weitere Drucker zu registrieren. » "Zusätzliche Drucker registrieren"


Gerätestatus prüfen

Sie können den Druckerstatus im Druckerbild und im Informationsbereich prüfen.In beiden Bereichen werden Druckerstörungen durch Symbole angezeigt. Obwohl Local Discovery regelmäßig eine Aktualisierung durchführt, können Sie die Informationen auch manuell aktualisieren.

» "Anzeigen zum Systemstatus"

» "Geräteinformation aktualisieren"


Anzeigen zum Systemstatus

Druckerfehler 1
Dieses Symbol bedeutet, dass eine nicht empfohlene Tonerkartusche verwendet wird und dass der Druckvorgang gestoppt wurde. Einzelheiten siehe "Tonerkartusche austauschen" in Fehlerbehebungsanleitung .
Druckerfehler 2
Dieses Symbol bedeutet:
Sie müssen Papier aus dem Ausgabefach entfernen.
Sie müssen Papier aus dem Finisher-Fach entfernen.
Sie müssen gestaute Klammern aus dem Finisher entfernen. Einzelheiten siehe "Klammerstau im Finisher" in Fehlerbehebungsanleitung .
Sie müssen gestaute Klammern aus der Broschüreneinheit entfernen. Einzelheiten siehe "Klammerstau in der Broschüreneinheit" in Fehlerbehebungsanleitung .
Sie müssen Papierreste aus der Lochereinheit entfernen. Einzelheiten siehe "Papierrestebehälter reinigen" in Fehlerbehebungsanleitung .
Eine falsche Tonerkartusche wird benutzt. Einzelheiten siehe "Tonerkartusche austauschen" in Fehlerbehebungsanleitung .
Sie haben eine Mittelheftung mit unterschiedlichem Papierformat durchgeführt.
Das System kann kein Papier aus der Großraumkassette einziehen.
Abdeckung offen
Die Vordertür ist geöffnet.
Toner leer
Der Toner ist aufgebraucht. Die Farbe wird ebenfalls angezeigt. Einzelheiten siehe "Tonerkartusche austauschen" in Fehlerbehebungsanleitung .
Alttoner voll
Der Alttonerbehälter muss ersetzt werden. Einzelheiten siehe "Alttonerbehälter austauschen" in Fehlerbehebungsanleitung .
Papierfach leer
Das Papier in der Kassette ist aufgebraucht. Einzelheiten siehe Kopierfunktion-Anleitung .
Papierstau
Ein Papierstau ist aufgetreten. Einzelheiten siehe "Papierstau beseitigen" in Fehlerbehebungsanleitung .
Keine Klammern
Die Heftklammern im Finisher sind aufgebraucht. Einzelheiten siehe "Klammern nachfüllen" in Fehlerbehebungsanleitung .
Kundendienst rufen
Nehmen Sie Kontakt mit dem Kundendienst auf.


Geräteinformation aktualisieren

Zur manuellen Aktualisierung wählen Sie [Ansicht] > [Aktualisieren] oder klicken rechts in der Statusleiste auf das Druckersymbol.

Zum Ändern der automatischen Aktualisierung siehe: » "Aktualisierungsrate ändern"


Mehrere Geräte überwachen

Sind mehrere Geräte registriert, können Sie zwischen den Systemen umschalten. Local Discovery kann bis zu 15 Geräte speichern.

» "Zusätzliche Drucker registrieren"

» "Zwischen Geräten umschalten"


Zusätzliche Drucker registrieren

Zur Registrierung und Überwachung weiterer Geräte siehe folgende Abschnitte:

» "Neue Geräte mit automatischer Suche hinzufügen"

» "Neue Geräte manuell hinzufügen"

Neue Geräte mit automatischer Suche hinzufügen

Nachstehend ein Beispiel für Windows 7.

Die Schritte für andere Windows-Systeme sind identisch.

  1. Klicken Sie unter [Gerätestatus] auf [Gerät hinzufügen].

    2. Das Local Discovery-Dialogfeld [Netzwerksuche] wird angezeigt.

  2. Klicken Sie auf [Suche starten].

    3. Sie können den Vorgang abbrechen, indem Sie auf [Abbrechen] klicken.

    Geräte in entfernten Segmenten werden von Local Discovery möglicherweise nicht gefunden. Wählen Sie in diesem Fall die manuelle Suche. » "Neue Geräte manuell hinzufügen"

    In großen Netzwerken kann der Suchprozess relativ lange dauern. Ändern Sie in diesem Fall die Sucheinstellung unter [Erweitert], » "Einstellungen für Netzwerksuche ändern"

    Um im IPX/SPX Netzwerk einen Drucker zu suchen, drücken Sie [Erweitert] und wählen die IPX/SPX Netzwerksuche. » "Einstellungen für Netzwerksuche ändern"

    Je nach SNMP-Einstellung wird Ihr OKI Multifunktionssystem möglicherweise nicht gefunden . Ändern Sie in diesem Fall die SNMP-Einstellungen. Siehe hierzu folgenden Abschnitt: » "SNMP-Einstellungen ändern"

  3. Markieren Sie in der Liste die Kontrollkästchen der Drucker, die Sie überwachen wollen und klicken Sie auf [ [image] Hinzufügen].

    4. Die markierten Geräte werden der Überwachungsliste hinzugefügt.

    Es können maximal 15 Geräte überwacht werden.

    Um Geräte aus der Überwachungsliste zu entfernen, markieren Sie die Kontrollkästchen der Geräte und klicken auf [Entfernen].

    Geräte mit installierten Druckertreibern können nicht entfernt werden.

  4. Klicken Sie auf [OK].

Neue Geräte manuell hinzufügen

Nachstehend ein Beispiel für Windows 7.Die Schritte für andere Windows-Systeme sind identisch.

  1. Klicken Sie unter [Gerätestatus] auf [Gerät hinzufügen].

    2. Das Local Discovery-Dialogfeld [Netzwerksuche] wird angezeigt.

  2. Klicken Sie auf [Manuelle Auswahl].

    3. Das Dialogfeld [Manuelle Auswahl] erscheint.

  3. Geben Sie je nach Bedarf die folgenden Elemente ein, und klicken Sie auf [OK].

    4. IPv4 IP-Adresse -- Geben Sie die IPv4-Adresse des Druckers ein.

    IPv6-Adresse -- Geben Sie die IPv6-Adresse des Druckers ein.

    IPX-Adresse -- Geben Sie die IPX-Adresse des Druckers ein. Dies ist nur unter folgenden Bedingungen möglich:

    Das IPX/SPX-Protokoll und der Novell Client sind auf Ihrem Computer installiert.

    Der Computer ist mit dem NetWare Server verbunden.

    Name -- Geben Sie den Druckernamen ein.

    Standort -- Geben Sie den Standort des Druckers ein.

    SNMP-Einstellungen -- Klicken Sie hier, um die SNMP-Einstellungen zu prüfen oder zu ändern.

    » "SNMP-Einstellungen ändern"

    Sie müssen die Felder [Name] und entweder [IP-Adresse] oder [IPX-Adresse] ausfüllen.

  4. Der definierte Drucker wird der [Überwachungsliste] hinzugefügt. Klicken Sie auf [OK].

    5. Um Geräte aus der Überwachungsliste zu entfernen, markieren Sie die Kontrollkästchen der Geräte und klicken auf [Entfernen].

    Geräte mit installierten Druckertreibern können nicht entfernt werden.

    Je nach SNMP-Einstellung wird Ihr OKI Multifunktionssystem möglicherweise nicht gefunden . Ändern Sie in diesem Fall die SNMP-Einstellungen. Siehe hierzu folgenden Abschnitt: » "SNMP-Einstellungen ändern"


Zwischen Geräten umschalten

Wählen Sie unter [Drucker] > [Drucker ändern] den Namen des neuen Druckers.


ERWEITERTE EINSTELLUNGEN

Dieses Kapitel beschreibt optionale Einstellungen von Local Discovery.

» "Local Discovery anpassen"

» "Einstellungen für Netzwerksuche ändern"

» "SNMP-Einstellungen ändern"


Local Discovery anpassen

Ändern Sie die Konfiguration von Local Discovery in den erweiterten Einstellungen entsprechend Ihren Vorlieben. Sie können den Konfigurationsdialog auf drei Arten aufrufen:

Doppelklicken Sie auf das Local Discovery Symbol in der Task-Leiste.
Rechtsklicken Sie auf das Symbol von Local Discovery und wählen Sie im Menü [Konfiguration].
Wählen Sie im Fenster von Local Discovery Ansicht > Konfiguration.

Die optionalen Einstellungen bestehen aus Start, Ereignisbenachrichtigung und Aktualisierungsrate. Zusätzlich können Sie im Dialogfeld die Netzwerkadresse des Systems prüfen. Das Dialogfeld besteht aus folgenden Registern:

Start -- Bestimmt, ob das Local Discovery Symbol beim Start von Windows angezeigt wird. » "Startoption einrichten"
Benachrichtigung -- Zur Auswahl von Ereignissen für die Benachrichtigungsfunktion. » "Ereignisbenachrichtigungen ändern"
Aktualisierungsrate -- Bestimmt, wie oft Local Discovery das System abfragt, um Ereignisse und Druckinformationen abzurufen. » "Aktualisierungsrate ändern"
Installiert -- Zum Prüfen der Netzwerkadresse des Systems. » "Netzwerkadresse des Druckers prüfen"


Startoption einrichten

Im Register Start können Sie wählen, ob das Local Discovery Symbol mit dem Start von Windows angezeigt werden soll. Markieren Sie hierzu das Kontrollfeld [Local Discovery beim Start von Windows ausführen].


Ereignisbenachrichtigungen ändern

Das Register [Benachrichtigung] ermöglicht die Auswahl von Ereignissen, über die Sie von Local Discovery benachrichtigt werden.

Ereignisse

Klicken Sie auf die Pfeiltasten in der Liste der möglichen Ereignisse. wählen Sie mit den Kontrollfeldern die Ereignisse aus, über die Sie benachrichtigt werden wollen.
Ereignisse | Beschreibungen
Dokument wurde erfolgreich gedruckt | Der Druck des Dokuments ist abgeschlossen.
Vertraulicher Druck wird gehalten | Der an den Controller gesendete, vertrauliche oder angehalten Druckjob ist druckbereit. Führen Sie den Druck über das Bedienfeld aus.
Entwurfsdokument wurde erfolgreich gedruckt | Die erste Kopie von Multikopien wurde gedruckt, so dass Sie den Ausdruck prüfen können, bevor Sie die weiteren Kopien freigeben und drucken.
Fax wurde erfolgreich gesendet *1 | Der Drucker hat ein Fax über den Faxtreiber gesendet.
Dokument wurde im Drucker abgebrochen | Der Drucker hat den Druckjob abgebrochen. Möglicherweise ist das Papierformat nicht vorhanden oder ein Timeout ist aufgetreten. Mögliche Gründe sind ein fehlendes Byte oder ein Speicherfehler. Abgelaufenen vertrauliche Drucke oder Entwurfsdrucke führen nicht zum Abbruch durch den Drucker.
Dokument kann aufgrund von Fehlern nicht gedruckt werden | Der Drucker kann denn Ausdruck nicht erstellen.
Fax-Sendefehler | Der Drucker konnte ein Fax nicht über den Faxtreiber senden.
Dokument als ungültig angehalten | Der Druckjob ist ungültig, da die erlaubte Anzahl von Kopien überschritten wurde.
Papierstau | Ein Papierstau ist im Drucker aufgetreten.
Drucker ist offline *2 | Der Drucker ist off-line.
Kassette leer | Eine der Papierkassetten ist leer. Dies kann auch eine Kassette sein, die nicht für den aktuellen Druckjob verwendet wird.
Druckertür offen | Eine Abdeckung des Druckers ist geöffnet.
Drucker erfordert Beachtung | Der Drucker hat einen Fehler, der einen Eingriff oder eine Wartung erfordert.
Toner leer | Die Tonerkartusche ist leer.
Resttonerbehälter voll | Der Alttonerbehälter ist voll.
Wenig Toner | Die Tonerkartusche ist fast leer.
Neuen Resttonerbehälter bereithalten | Der Resttonerbehälter ist fast voll.

*1 Nur Systeme mit Fax Option.

*2 Diese Ereignisbenachrichtigung ist für folgende Systeme nicht verfügbar.

Methode

Wählen Sie, wie Local Discovery Sie über ein Ereignis benachrichtigt.
Popup Dialog -- Das Ereignis wird in einem Dialogfeld angezeigt.
Audio (Beep) -- Das Ereignis wird durch einen Signalton mitgeteilt.


Aktualisierungsrate ändern

Im Register [Aktualisierungsrate] können Sie Aktualisierung für drei Positionen ändern: Dokumentbenachrichtigung, Druckerstatus und Drucker-Warteschlange.

Liste der Aktualisierungspositionen

Die Liste enthält die Einstellungen für folgende Positionen:
Dokumentbenachrichtigung
Druckerstatus
Druck-Warteschlange

Standardw. w-herst.

klicken Sie hier, um die Aktualisierungsrate wieder auf Standard zu setzen.

Rate ändern

Wählen Sie eine Position der Liste und klicken Sie hier, um die Aktualisierungsrate zu ändern. Ein Dialogfeld erscheint, im dem Sie die Aktualisierungsrate mit einem Schieberegler einstellen können. Die Aktualisierung kann in folgendem Bereich eingestellt werden:
Dokumentbenachrichtigung -- 0 Sekunden (keine Aktualisierung) bis 1 Minute in Einheiten von 10 Sekunden. Der Standardwert ist 30 Sekunden.
Druckerstatus -- 0 Sekunden (keine Aktualisierung) bis 5 Minuten in Einheiten von 30 Sekunden. Der Standardwert ist 1 Minute.
Drucker-Warteschlange -- 0 Sekunden (keine Aktualisierung) bis 1 Minute in Einheiten von 10 Sekunden. Der Standardwert ist 10 Sekunden.


Netzwerkadresse des Druckers prüfen

Unter dem Register [Installiert] kann die IP-Adresse des jeweiligen Systems geprüft werden.

Druckername

Diese Spalte enthält die Namen der Drucker oder Netzwerkfax-Treiber.

Port

Diese Spalte enthält den Anschluss-Port des Computers, an den der Druckertreiber angeschlossen ist.

IP/IPX-Adresse

Diese Spalte enthält die IP/IPX-Adresse des Systems, dem der Drucker-/Netzwerkfax-Treiber zugewiesen ist.

Aktualisieren

Zum Aktualisieren der Netzwerk-Adressinformationen.


Einstellungen für Netzwerksuche ändern

Bei der ersten Verbindung von Local Discovery zum Drucker oder zum Hinzufügen von weiteren Druckern, müssen Sie dieses Systeme im Netzwerk suchen.

» "Verbindung zum OKI System"

» "Zusätzliche Drucker registrieren"

In großen Netzwerken kann der Suchprozess relativ lange dauern. In diesem Fall können Sie die Suchbedingungen eingrenzen. Die Einstellungen können für die folgenden zwei Fälle variieren:

» "Erste Verbindung"

» "Zusätzliche Drucker registrieren"

Weiterhin kann, je nach SNMP-Netzwerkeinstellung des Systems, die Suche eines OKI Multifunktionssystems fehlschlagen. Ändern Sie in diesem Fall die SNMP-Einstellungen.

» "SNMP-Einstellungen ändern"

Bitten Sie Ihren Administrator die SNMP-Netzwerkeinstellungen für Ihr OKI System zu konfigurieren.


Erste Verbindung

Wenn Sie zum ersten Mal die Verbindung zum System herstellen, klicken Sie unter [Lokale Suche] auf [Erweitert] und ändern im Dialogfeld folgende Einstellungen:

Geräte

Klicken Sie auf den Pfeil, um die Auswahl-Liste anzuzeigen und das Modell des Geräts auszuwählen, das Sie suchen.

Netzwerk

IPX-/SPX-Suche aktivieren Wählen Sie dies, um im IPX/SPX-Netzwerk nach Systemen zu suchen. Dies ist nur unter folgenden Bedingungen möglich:
Das IPX/SPX-Protokoll und der Novell Client sind auf Ihrem Computer installiert.
Der Computer ist mit dem NetWare Server verbunden.
OKI Systeme können in einem IPX/SPX Netzwerk gesucht werden, wenn die Suche aus einer anderen Anwendung als Local Discovery durchgeführt wird. TCP/IP-Suche aktivieren Wählen Sie dies, um im TCP/IP-Netzwerk nach Systemen zu suchen. Diese Option ist nur möglich, wenn das TCP/IP-Protokoll auf Ihrem Computer installiert ist. Wenn Sie diese Option wählen, müssen sie weitere Suchbedingungen festlegen.
Suche im lokalen Subnetz -- Wählen Sie dies, um Systeme im lokalen Subnetz zu suchen. Markieren Sie anschließend das Kontrollkästchen IPv4 oder IPv6, um das bevorzugte Protokoll zu definieren.
Definiere Bereich -- Wählen Sie dies, um OKI Multifunktionssysteme in einem bestimmten Bereich von IP-Adressen zu suchen. Wählen Sie anschließend IPv4 oder IPv6 und geben Sie den IP-Adressbereich in die Felder [Von] und [Bis] ein.

SNMP-Einstellungen

Klicken Sie hier, um die SNMP-Einstellungen zu prüfen oder zu ändern. » "SNMP-Einstellungen ändern"


Zusätzliche Drucker registrieren

Wenn Sie zusätzliche Systeme registrieren wollen, klicken Sie auf [Erweitert] im Suchdialog und ändern danach folgende Einstellungen:

Geräte

OKI Systeme suchen Wählen Sie dies, um im Netzwerk nur nach unterstützten OKI Systemen zu suchen. Alle Systeme im Netzwerk suchen Wählen Sie dies, um nach allen kompatiblen Systemen zu suchen.

Netzwerk

IPX-/SPX-Suche aktivieren Wählen Sie dies, um im IPX/SPX-Netzwerk nach verbundenen Druckern zu suchen. Dies ist nur unter folgenden Bedingungen möglich:
Das IPX/SPX-Protokoll und der Novell Client sind auf Ihrem Computer installiert.
Der Computer ist mit dem NetWare Server verbunden.
TCP/IP-Suche aktivieren Wählen Sie dies, um im TCP/IP-Netzwerk nach Systemen zu suchen. Diese Option ist nur möglich, wenn das TCP/IP-Protokoll auf Ihrem Computer installiert ist. Wenn Sie diese Option wählen, müssen sie weitere Suchbedingungen festlegen.
Suche im lokalen Subnetz -- Wählen Sie dies, um Systeme im lokalen Subnetz zu suchen. Markieren Sie anschließend das Kontrollkästchen IPv4 oder IPv6, um das bevorzugte Protokoll zu definieren.
Definiere Bereich -- Wählen Sie dies, um OKI Multifunktionssysteme in einem bestimmten Bereich von IP-Adressen zu suchen. Wählen Sie anschließend IPv4 oder IPv6 und geben Sie den IP-Adressbereich in die Felder [Von] und [Bis] ein.

SNMP-Einstellungen

Klicken Sie hier, um die SNMP-Einstellungen zu prüfen oder zu ändern. » "SNMP-Einstellungen ändern"


SNMP-Einstellungen ändern

Wenn Ihr OKI System nicht im Netzwerk gefunden wird, kann es an den SNMP-Einstellungen liegen. Prüfen und ändern Sie gegebenenfalls die SNMP-Einstellungen. Klicken Sie hierzu im Dialogfeld der Sucheinstellungen (» "Erste Verbindung") oder der manuellen Auswahl (» "IP-Adresse manuell eingeben") auf [SNMP-Einstellungen].

Bitten Sie Ihren Administrator die SNMP-Netzwerkeinstellungen für Ihr OKI System zu konfigurieren.

Bei der Benutzung von Local Discovery

SNMP V1/V2

Community Name -- Nur wenn ein anderer Community Name als [public] (Standard) für ihr OKI Multifunktionssystem eingestellt ist, müssen Sie diesen eingeben.

Um Ihr OKI System unter einer SNMP V1/V2 Umgebung zu finden, muss der Community Name des OKI Systems korrekt definiert sein. Wenden Sie sich bitte an Ihren Administrator.

[Standardw. w-herst.]

Klicken Sie auf diese Taste, wenn Sie die Einstellung wieder auf die Voreinstellung zurücksetzen wollen.

Wenn Sie andere Anwendungen als Local Discovery benutzen

Version

Wählen Sie zunächst die korrekte SNMP Version für Ihr OKI System aus folgenden Optionen:
V1/V2 -- Wählen Sie dies, um SNMP V1 und V2 zu aktivieren.
V3 -- Wählen Sie dies, um SNMP V3 zu aktivieren.
V1/V2/V3 (nur für das Dialogfeld [Sucheinstellungen]) -- Wählen Sie dies, um SNMP V1, V2 und V3 zu aktivieren.

SNMP V1/V2

Community Name --Nur wenn ein anderer Community Name als [public] (Standard) für ihr OKI Multifunktionssystem eingestellt ist, müssen Sie diesen eingeben.

Um Ihr OKI System unter einer SNMP V1/V2 Umgebung zu finden, muss der Community Name des OKI Systems korrekt definiert sein. Wenden Sie sich bitte an Ihren Administrator.

SNMP V3

Ist SNMPv3 aktiviert, wählen Sie bitte unter [Optioon] die Methode der Benutzerauthentifizierung. Benutzer ID Datei -- Wählen Sie diese Option, wenn Sie eine ID-Datei verwenden. Klicken Sie auf [Durchsuchen] und wählen Sie die Datei. Benutzername/Kennwort -- Wählen Sie diese Option, wenn Sie Benutzername und Kennwort verwenden. Wählen Sie anschließend unter folgenden Positionen aus:
Benutzername
Authentifizierungsprotokoll
Authentifizierungskennwort
Privatsphärenprotokoll
Privatsphärenkennwort

Wenn Sie SNMPv3 aktiviert haben, sollten Sie Ihren Netzwerkadministrator um weitere Unterstützung bitten.

Alle Eingaben für Benutzername, Authentifizierungskennwort und Privatsphärenkennwort können aus maximal 311-Byte alphanumerischen Zeichen bestehen.

[Standardw. w-herst.]

Klicken Sie auf diese Taste, wenn Sie die Einstellung wieder auf die Voreinstellung zurücksetzen wollen.


OKPDLD_de-de-26

Go to Top


Version

Ver01 2012-02